codigo_segmento:
  pos: [14, 14]
  picture: 'X(1)'
  default: 'R'

codigo_desconto_02:
  pos: [18, 18]
  picture: '9(1)'
  default: 0

data_desconto_02:
  pos: [19, 26]
  picture: '9(8)'
  date_format: '%d%m%Y'
  default: 0

valor_desconto_02:
  # Valor ou Percentual (de acordo com o código)
  pos: [27, 41]
  picture: '9(13)V9(2)'
  default: 0

codigo_desconto_03:
  pos: [42, 42]
  picture: '9(1)'
  default: 0

data_desconto_03:
  pos: [43, 50]
  picture: '9(8)'
  date_format: '%d%m%Y'
  default: 0

valor_desconto_03:
  # Valor ou Percentual (de acordo com o código)
  pos: [51, 65]
  picture: '9(13)V9(2)'
  default: 0

uso_exclusivo_febraban_04:
  pos: [180, 199]
  picture: 'X(20)'
  default: ''

codigo_ocorrencia_pagador:
  pos: [200, 207]
  picture: '9(8)'
  default: 0

banco_conta_debito:
  pos: [208, 210]
  picture: '9(3)'
  default: 0

agencia_debito:
  pos: [211, 215]
  picture: '9(5)'
  default: 0

agencia_dv_debito:
  pos: [216, 216]
  picture: 'X(1)'
  default: ''

conta_corrente_debito:
  pos: [217, 228]
  picture: '9(12)'
  default: 0

conta_corrente_dv_debito:
  pos: [229, 229]
  picture: 'X(1)'
  default: ''

agencia_conta_dv_debito:
  pos: [230, 230]
  picture: 'X(1)'
  default: ''

aviso_debito_automatico:
  pos: [231, 231]
  picture: '9(1)'
  default: 0

uso_exclusivo_febraban_03:
  pos: [232, 240]
  picture: 'X(9)'
  default: ''